## pyelliptic 1.5.5

=== debian/changelog ===
pyelliptic (1.5.5-2) unstable; urgency=high

  * Fixed bug where four functions in arithmetic.py are completely broken
    (Closes: #779552)

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Mon, 2 Mar 2015 18:55:10 +1100

pyelliptic (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * Patched to fix a rare error where the OS does not have enough entropy
    to return a good random number

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Fri, 10 Oct 2014 21:00:10 +1000

pyelliptic (1.5.4-2) unstable; urgency=low

  * Initial release (Closes: #763009)

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Thu, 25 Sep 2014 14:22:40 +1000
