## pyelliptic 1.5.6

=== debian/changelog ===
pyelliptic (1.5.6-2) unstable; urgency=medium

  * Fixed formatting of list of functions in d/control (Closes: #782382)
  * Fixed Vcs-Browser URL such that it uses cgit
  * Moved from experimental to unstable

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Sun, 12 Apr 2015 07:15:18 +1000

pyelliptic (1.5.6-1) experimental; urgency=medium

  * Migrated to alioth after Gitorious announced that it would be shutting
    down after being acquired by GitLab.
  * New upstream release
  * Noted upstream change to BSD-2-Clause and updated copyright years
  * Removed fix-indentation-bug.patch and fix-random-numbers.patch as these
    are integrated or otherwise fixed upstream
  * Updated README.md and changelog.gz to the new versions provided by upstream
  * Updated watch file to use pypi.debian.net

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Fri, 6 Mar 2015 06:48:33 +1100
