## pyelliptic 1.5.7

=== debian/changelog ===
pyelliptic (1.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Thu, 17 Sep 2015 15:27:31 +1000
