=== debian/control ===
Source: pyelliptic
Section: python
Priority: optional
Maintainer: Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/pyelliptic.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pyelliptic.git
Homepage: https://github.com/yann2192/pyelliptic/

Package: python-pyelliptic
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, openssl
Description: High level Python wrapper for OpenSSL (Python 2)
 PyElliptic is a Python module that provides high level access to the
 OpenSSL library, featuring elliptic curve cryptography (ECC), symmetric
 cryptography and more.
 .
 The full list of functions is below:
 .
  Key agreement : ECDH
  Digital signatures : ECDSA
  Hybrid encryption : ECIES (like RSA)
  AES-128 (CBC, OFB, CFB, CTR)
  AES-256 (CBC, OFB, CFB, CTR)
  Blowfish (CFB and CBC)
  RC4
  CSPRNG
  HMAC (using SHA512)
  PBKDF2 (SHA256 and SHA512)
 .
 This package provides the Python 2 version.

Package: python3-pyelliptic
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, openssl
Description: High level Python wrapper for OpenSSL (Python 3)
 PyElliptic is a Python module that provides high level access to the
 OpenSSL library, featuring elliptic curve cryptography (ECC), symmetric
 cryptography and more.
 .
 The full list of functions is below:
 .
  Key agreement : ECDH
  Digital signatures : ECDSA
  Hybrid encryption : ECIES (like RSA)
  AES-128 (CBC, OFB, CFB, CTR)
  AES-256 (CBC, OFB, CFB, CTR)
  Blowfish (CFB and CBC)
  RC4
  CSPRNG
  HMAC (using SHA512)
  PBKDF2 (SHA256 and SHA512)
 .
 This package provides the Python 3 version.
