=== debian/watch ===
version=3
http://pypi.debian.net/pyelliptic/pyelliptic-(.*)\.(?:tar\.gz|zip|tar\.bz2)
